/*****************************************************************************/
/**
/*****************************************************************************/
:root
{
    --amsearch-color-text : #203548; /* !important; */
    /* --amsearch-color-hover : #203548; */ /* !important; */
    --amsearch-color-hover_text : #203548; /* !important; */
}
/*****************************************************************************/
/**
/*****************************************************************************/
@media (min-width : 768px) 
{
    body[class*="1280"] .container 
    {
        max-width: 1280px !important;
    }
}
/*****************************************************************************/
/**
/*****************************************************************************/
@media (min-width: 992px) 
{
    .page-header.type19 .navigation:not(.side-megamenu) .level0 .level-top 
    {
        font-size: 14px !important;
        font-weight: 500 !important;
        padding: 20px 12px !important;
    }
}
/*****************************************************************************/
/**
/*****************************************************************************/
.rating-summary .rating-result > span::before, 
.review-control-vote label::before 
{
    color: #289451;
}
/*****************************************************************************/
/**
/*****************************************************************************/
@media (min-width: 768px) 
{
    body[class*="1280"] .block.category.event,
    body[class*="1280"] .footer.content,
    body[class*="1280"] .header.content,
    body[class*="1280"] .navigation,
    body[class*="1280"] .page-header .header.panel,
    body[class*="1280"] .page-main,
    body[class*="1280"] .page-wrapper > .breadcrumbs .items,
    body[class*="1280"] .page-wrapper > .page-bottom,
    body[class*="1280"] .page-wrapper > .widget,
    body[class*="1280"] .top-container 
    {
        max-width: 1280px;
    }
}
.header.content
{
    padding : 20px 0 0 0;
}
@media (min-width: 992px) 
{
    .header.content
    {
        padding : 20px;
    }
}
/*****************************************************************************/
/**::hdr
/*****************************************************************************/
.logo
{
    display : inline-block !important;
    vertical-align : middle;
}
@media (min-width: 768px) 
{
    .page-header.type19 .top-links-area 
    {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        top : 5px;
        left : 25px;
    }
}
.search-area .block.block-search 
{
    border: 0 !important;
    margin-left : 60px;
}
@media (min-width: 768px) 
{
    .page-header.type19 .block-search 
    {
        width: 400px !important;
    }
}
.panel.header .top-links-area
{
    cursor : pointer;
}
.panel.header .top-links-icon 
{
     display: inline-block !important;
     padding : 8px 0 !important;
}
.panel.header .top-links-icon a
{
     font-size : 26px !important;
}
.page-header.type19 .panel.header .top-links-icon::after 
{
    display : inline-block !important;
    font-size : 14px;
    position : relative;
    top : -3px;
}
.page-header.type19 .top-links-area > .links 
{
    z-index: 100; /**::>99 **/
}
@media (min-width: 768px) 
{
  .page-header.type19 .top-links-area > .links {
    display: none;
    position: absolute;
    right: 0;
    background-color: #fff !important;
    border-radius: 3px;
    margin: 0;
    padding: 5px 0;
    text-align: right;
    border: 1px solid #ccc;
    min-width: 150px;
  }
}
.page-header.type19 .top-links-area > .links a:hover
{
    text-decoration: underline;
}
.page-header.type19 .hulpblok > p
{
    margin : 0 !important;
}
/*****************************************************************************/
/**::hdr::mobile
/*****************************************************************************/
@media (max-width: 991px) 
{
}
/*****************************************************************************/
/**
/*****************************************************************************/
.breadcrumbs
{
    max-width : 100% !important;
    font-size : 15px !important;
    margin-bottom : 0 !important;
}
/*****************************************************************************/
/**
/*****************************************************************************/
.items-total
{
    text-align : right;
    float : unset !important;
}
/*****************************************************************************/
/**
/*****************************************************************************/
@media (max-width: 991px)
{
    a.search-toggle-icon
    {
        display : none !important;
    }
}
/*****************************************************************************/
/**
/*****************************************************************************/
.search-area
{
    vertical-align : middle;
}
/*****************************************************************************/
/**
/*****************************************************************************/
.kiyoh-widget-plain 
{
    font-size : 12px;
}
/*****************************************************************************/
/**
/*****************************************************************************/
.breadcrumbs
{
    background: #f5f7fa !important;
    margin: 0 0 10px 0 !important;
}
/** ************************************************************************ **/
/**
/** ************************************************************************ **/
.amsearch-wrapper-block
{
    width : 100% !important;
}
@media (max-width: 991px)
{
    div.header.content.header-row
    {
        margin-bottom : 30px;
    }
}
@media (max-width: 767px)
{
    .page-header .header-col.header-left,
    .page-header .header-col.header-right
    {
        padding-bottom : 20px;
    }
}
/*****************************************************************************/
.amsearch-form-block
{
    width : 100% !important;
}
.amsearch-input-wrapper
{
    width : 100% !important;
}
input.amsearch-input
{
    width : 100% !important;
    padding: 10px 10px !important;
}
@media (max-width: 991px)
{
    input.amsearch-input
    {
       /* border-radius: 6px !important; */
    }
}
/*****************************************************************************/
.amsearch-button.-primary
{
    padding : 8px !important;
}
/**dep::.amsearch-input-wrapper .amsearch-button.-loupe { right : 10px !important; } */
/*dep::.amsearch-input-wrapper .amsearch-button.-loupe:has(+button:not([style*="display"])) */
.amsearch-input-wrapper .amsearch-button.-clear:not([style*="display"]) + .-loupe
{ 
    display : none;
} 
/*****************************************************************************/
.amsearch-block-header .amsearch-title
{
    font-size : 1.2rem;
}
/*****************************************************************************/
section.amsearch-result-section
{
    color : black;
    text-align : initial;

    width : 900px;
}
/*****************************************************************************/
@media (max-width: 1280px) /*?*/
{
    section.amsearch-result-section
    {
        width : 800px;
    }
}
@media (max-width: 1199px)
{
    section.amsearch-result-section
    {
        width : 700px;
    }
}
@media (max-width: 991px)
{
    section.amsearch-result-section
    {
        width: calc(100vw - 25px);
    }
}
/*****************************************************************************/
@media (max-width: 991px)
{
     .page-header .amsearch-wrapper-block::before 
     {
         display : none;
     }
 }
/*****************************************************************************/
.amsearch-item-container .amsearch-item .amsearch-link
{
    font-size : 1.0rem;
}
/*****************************************************************************/
.amsearch-item-container.-recent_searches .amsearch-item 
{
    background : transparent;
    border : 2px solid #f5f5f5;
}
/*****************************************************************************/
@media (min-width: 992px), print 
{
     .amsearch-products-section.-grid:not(.-slider) .amsearch-item 
     {
          max-width: calc(33.33333333%) !important;
     }
}
/*****************************************************************************/
.amsearch-products-section .action.tocart
{
    font-size : small !important;
    width : 100%;
}
@media (max-width: 1199px), print 
{
    .amsearch-products-section .action.tocart span
    {
        display : none
    }
}
/*****************************************************************************/
.amsearch-products-section .action.tocart span
{
    vertical-align : baseline !important;
}
/*****************************************************************************/
.amsearch-products-section .product-item-actions
{
    width : 100%;
}
.amsearch-products-section .actions-secondary
{
    display : none;
}
/*****************************************************************************/
.amsearch-products-section .product-item-link 
{
    min-height : 60px;
}
/*****************************************************************************/
.page-header .amsearch-result-section 
{
    left: 0;
    right : unset;
}
/*****************************************************************************/
/**
/*****************************************************************************/
@media (max-width: 991px)
{
    a.search-toggle-icon
    {
        display : none !important;
    }
}
/*****************************************************************************/
/** search_row_len_2
/*****************************************************************************/
.header.content
{
    display : flex;
    align-items : center;
    gap : 20px;
    justify-content : center;
}
.page-header.type19 .header.content > .logo
{
    margin-right: unset;
}
.header.content > .search-area
{
    flex-grow : 1;
}
.header.content > .hulpblok
{
    position : static;
    margin-right : 90px;
    margin-left : unset;
}
.header.content > .minicart-wrapper
{
    position: absolute;
    top: 25px;
    right: 15px;
    margin : 0;
    padding : 0;
}
.page-header.type19 .header.content > .panel.header
{
    display: inline-block;
    position: absolute;
    right: 84px;
    top: 13px;
    margin : 0;
    padding : 0;
}
@media (max-width: 1199px) 
{
    .header.content > .search-area
    {
        margin-right : 90px;
    }
}
/** ************************************************************************* **/
/**
/** ************************************************************************** **/
@media (max-width: 991px) 
{
    .nav-toggle
    {
        position : absolute;
        left : 15px;
        display : inline-block !important;
        top : 20px;
    }
    .page-header.type19 .header.content > .logo
    {
    }
    .page-header.type19 .header.content > .search-area
    {
        min-width : unset;
        margin : 0;
        width : 100%;
    }
    .page-header.type19 .header.content > .search-area > .amsearch-wrapper-block
    {
        position: relative;
        top: 0 !important;
        margin: 0;
        padding : 0;
        left : 0 !important;
        width: calc(100vw - 40px) !important;
    }
}
/** ************************************************************************* **/
/**
/** ************************************************************************** **/
@media (max-width: 767px) 
{
    .nav-toggle
    {
        top : 13px;
    }
    .page-header.type19 .header.content > .panel.header
    {
        top : 0;
        right : 65px;
    }
    .page-header.type19 .header.content > .minicart-wrapper
    {
        top : 12px;
    }
    .panel.header .top-links-icon 
    {
        position : relative;
        top : 0;
        right : 0;
        width : 100%;
        text-align : right;
    }
    .panel.header .top-links-icon + ul.header.links
    {
        position : absolute;
        right : 0;
        top : 100%;
        width : 200px;
        background : white;
    }
    .panel.header .top-links-icon + ul.header.links .greet.welcome
    , .panel.header .top-links-icon + ul.header.links .link.authorization-link
    {
        display : none;
    }
    .page-header.type19 .header.content > .search-area
    {
        display : inline-block !important;
    }
}
/** ************************************************************************* **/
/**
/** ************************************************************************** **/
